@charset "shift-jis";

table {
	width: 475px;
	background: #FFF;
	font-size: 100%;
	font-size: 93%;
}
table th,
table td {
	border: 1px solid #bfbfbf;
	text-align: center;
	padding: 7px;
}
table th {
	width: 40%;
	font-weight: bold;
}
table td {
	width: 60%;
}
table a {
	text-decoration: underline;
}
table tr.gray th,
table tr.gray td {
	background: #e5e5e5;

}
.floleft table td{
	border-right: none;
}
@media (max-width:640px){
	.floleft,
	.floright {
		float: none;
	}
	.floright table {
		background: #e5e5e5;
	}
	.floright table tr.gray th,
	.floright table tr.gray td {
		background: #FFF;

	}
	.floleft table td{
		border-right: 1px solid #bfbfbf;
	}
	.floright table tr:first-child th,
	.floright table tr:first-child td {
		border-top: none;
	}
	table {
		width: 100%;
	}
	h2 span.txsmall {
		display: block;
		font-size: 14px;
	}
}